Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for avro

CVE ID CPE Affected version(s)
CVE-2021-43045 2022-01-06T18:15Z 2022-01-14T01:08Z
vendor
apache
product
avro
(-∞, 1.10.2]